Skip to main content
GET
cURL

Authorizations

X-Session-Token
string
header
required

Session token for authentication.

Path Parameters

agent_id
string<uuid>
required

The unique identifier for the agent.

Query Parameters

limit
integer<int64>
default:100

Limit the number of resources returned by the API

Required range: x >= 1
offset
integer<int64>
default:0

Offset the resources returned by the API

Required range: x >= 0
sort
enum<string>[]

A comma separated list of fields to sort by.

Available options:
generated_at,
-generated_at,
created_at,
-created_at
filter
string
default:""

Filters the response data based on the value provided.

Available filters:

  • organisation_in: Filter where the organisation ID is in the provided list.
  • status_in: Filter by briefing status (generating, complete, failed).

For more information on using named filters, see the docs

Response

List of briefings.

JSON API response object

data
A list of briefings · object[]
required
meta
object
required
jsonapi
object
required